| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Fuse
Fuse.Operations

Methods
access()
chmod()
chown()
creat()
flush()
fsync()
getattr()
getxattr()
link()
listxattr()
mkdir()
mknod()
open()
read()
readdir()
readlink()
release()
removexattr()
rename()
rmdir()
setxattr()
statfs()
symlink()
truncate()
unlink()
utime()
write()

Fuse.Operations()->listxattr() | Fuse.Operations()->mknod()

# Method Fuse.Operations()->mkdir()

Method mkdir

  `int mkdir(string path, int mode)`

Description

  Create a directory.

Returns

  errno or 0